{% extends "products/base.html" %}
{% block content %}
    <h3> Welcome to FacePay, </h3>
    <p> the NEWEST, MOST TRUE method of contactless payments using nothing but your Face! <br><br><p>
    <ul>
    <li>Click on Login if you have an account.</li>
    <li>If you are a business who wants to accept FacePay payments from customers, create a business account.</li>
    <li>If you are a customer who wants to make payments at businesses that accept FacePay, create a customer account.</li>
    </ul>
   
{% endblock content %}
